

#bwpg1,#bwpg2,#bwpg3,#bwpg4,#bwpg5,#bwpg6,#bwpg7,#lyb{ width:950px; margin:0px auto;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
}

#bwpg2 .tupian1{ background-image:url(index_09.jpg); height:173px;}
#bwpg2 .tupian2{ background-image:url(index_14.jpg); height:157px;}
#bwpg2 .tupian3{ background-image:url(index_18.jpg); height:170px;}
#bwpg2 .tupian4{ background-image:url(index_37.jpg); height:158px;}
#bwpg2 .tupian5{ background-image:url(index_38.jpg); height:173px;}

#lyb{ background-image:url(index_40.jpg); height:478px;}

.text1{ width:568px; height:150px; position:absolute; display:block; margin-left:97px; margin-top:25px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#3f2f05;  }
.text2{ width:438px; height:135px; position:absolute; display:block; margin-left:442px; margin-top:15px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#ffffff;  }
.text3{ width:387px; height:170px; position:absolute; display:block; margin-left:90px; margin-top:15px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#ffffff;  }
.text4{ width:146px; height:72px; position:absolute; display:block; margin-left:240px; margin-top:40px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#7b0100;  }
.text5{ width:146px; height:72px; position:absolute; display:block; margin-left:562px; margin-top:40px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#f9d21d;  }
.text6{ width:146px; height:105px; position:absolute; display:block; margin-left:80px; margin-top:-21px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#f9d21d;  }
.text7{ width:146px; height:105px; position:absolute; display:block; margin-left:404px; margin-top:-35px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#f9d21d;  }
.text8{ width:146px; height:105px; position:absolute; display:block; margin-left:720px; margin-top:-35px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#7b0100;  }
.text9{ width:146px; height:105px; position:absolute; display:block; margin-left:242px; margin-top:62px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#f9d21d;  }
.text10{ width:146px; height:105px; position:absolute; display:block; margin-left:560px; margin-top:56px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#7b0100;  }
